Affected packages

Packages affected by python-pip-wheel upgrade from 19.0.3-3.fc30 to 19.0.3-4.fc30 (in Fedora 30)
Package Current state Build Distance Build time
python-pydicom build 3 16 days ago
m2crypto build 3 16 days ago
Mayavi build 3 17 days ago
git-cola build 3 18 days ago
llvm build 3 18 days ago
InsightToolkit build 3 18 days ago
swig build 3 19 days ago
cryptlib build 3 19 days ago
python-httpretty build 3 22 days ago
lilypond build 3 22 days ago
hpx build 4 17 days ago
groovy build 4 17 days ago
llvm3.9 build 4 18 days ago
nodejs-fast-levenshtein build 4 18 days ago
gawk build 4 19 days ago
easytag build 4 20 days ago
R-rmarkdown build 4 22 days ago
kio-extras build 4 22 days ago
knemo build None 6 hours ago
takari-tycho-support build None 18 days ago
uom-systems build None 18 days ago
jacoco build None 19 days ago
jboss-common-core build None 19 days ago
erlang-riak_sysmon build None 19 days ago
erlang-lager build None 19 days ago
erlang-meck build None 19 days ago
erlang-gproc build None 19 days ago
perl-eperl build None 19 days ago
aries-quiesce-api build None 19 days ago
RemoteBox build None 20 days ago
aries-blueprint-annotation-api build None 20 days ago
aries-blueprint-cm build None 20 days ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by python-pip-wheel upgrade from 19.0.3-3.fc30 to 19.0.3-4.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.